RubyGems Navigation menu

aws-sdk-paymentcryptographydata 1.11.0

Official AWS Ruby gem for Payment Cryptography Data Plane. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.18.0 - July 05, 2024 (47,5 KB)
  2. 1.17.0 - July 02, 2024 (47 KB)
  3. 1.16.0 - July 01, 2024 (47 KB)
  4. 1.15.0 - June 25, 2024 (45,5 KB)
  5. 1.14.0 - June 24, 2024 (45,5 KB)
  6. 1.11.0 - April 25, 2024 (45,5 KB)
Mostrar todas las versiones (19 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 3.211.678

Para esta versión 62.759

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Enlace: